@import url('http://fonts.googleapis.com/css?family=Open+Sans');
.main_menu {
	width:100%;
	height:52px;
	background:url(../images/menu_reptbg.jpg) repeat-x;
}
.toggleMenu {
    display:  none;
    color:#130f10;
	font-family:'Open Sans', sans-serif;
	font-size:24px;
	text-decoration:none;
	width:100%;
}
.nav {
	width:1000px;
	margin:0 auto;
	list-style:none;
	padding:0 0 16px;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 12em;
}
.nav a {
    font-family:'Open Sans', sans-serif;
	font-size:14px;
	color:#fff;
	text-decoration:none;
	margin:4px 2px 2px;
	padding:5px 19px;
	line-height:20px;
	display:block;
	font-weight:700;
	text-transform:uppercase;
}
.nav a:hover {
	color:#fff;
	text-decoration:none;
	background:#eb2227;
}
.nav a.select {
	color:#fff;
	background:#eb2227;
}	
.nav li {
    position: relative;
}
.nav > li {
    float: left;
	background:url(../images/menu_space.png) no-repeat right;
}
.nav > li.last {
	background:none;
}
/*.nav > li > .parent {
    background-image: url(../images/caret.png);
    background-repeat: no-repeat;
    background-position: right;
}*/
.nav > li > a {
    display: block;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
	margin:0;
	padding:0;
	z-index:9999;
}
.nav > li.hover > ul {
    left: 0;
	background: #2e3790;
	border-radius:0 0 8px 8px;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    position: relative;
    z-index:100;
    border-top: 1px solid #1b2370;
	font-weight:normal;
	color:#fff;
	margin:0;
	text-transform:none;
}
.nav li li a:hover {
	color:#eb2227;
	background:none;
}
@media screen and (max-width:980px) {
.nav {
	width:100%;
}
.primary-navigation {
	width:100% !important;
}
.primary-navigation .nav-menu {
	width:100% !important;
}
}

@media screen and (max-width: 650px) {
.toggleMenu {
	width:96%;
	padding:0 10px 12px;
}
   .nav {	
	background:#2e3790;
}
    .active {
        display: block;
    }
    .nav > li {
        float: none;
		background:none;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
.nav > li > a {
	padding:5px 10px;
	margin:4px 0;
}
}